svg.toolkit-knob {
    background: url(../images/knob/background.png) no-repeat 50% 50%;
    background-size: 80% 80%;
    cursor: pointer;
    width: 100px;
    height: 100px;
}

svg.toolkit-knob .toolkit-hand {
    fill: #002a42;
}

svg.toolkit-knob .toolkit-base {
    
}
svg.toolkit-knob .toolkit-value {
    fill: rgba(255,255,255,0.8);
}
svg.toolkit-knob .toolkit-dot {
    fill: #002f42;
}
svg.toolkit-knob .toolkit-label {
    font-size: 7px;
    fill: #002f42;
}
